How to remove libpangomm-1.4-dev from Debian 9 (Stretch)